<?php
if (isset($_POST['username'])) {
	$username = $_POST['username'];	
} else {
	$username = 'Username';	
}

if (isset($_POST['password'])) {
	$password = $_POST['password'];	
} else {
	$password = 'Password';	
}
?>

<div id="content">

<?php
include ("components/news_small.php");
include ("components/sign_in.php");

//include ("components/submit_page.php");	


if (isset($_SESSION['user'])) {
	include ("components/notes_small.php");
	if ($_SESSION['priv'] == 'Superadmin') {
		include ("components/admin_dashboard.php");	
	}
} else {
	include ("components/welcome.php");
}
?>



<div class="clear"><br /><br /><br /></div>

<?php
include ('components/top5_alltime.php');
include ('components/top5_weekly.php');
include ('components/top5_daily.php');

?>

</div>
